span#input_1_3_3_container {
	padding-left: 0px;
	margin-left: 0;
}
input#input_1_7 {
	border: 1px solid #d2d2d2;
	border-radius: 4px;
}
input#gform_submit_button_1 { margin-top: 1rem; }

.container-xxxl.container-xxl.container.prodct-info-con { margin-top: -20px!important ; }

.mega-menu-area {
	padding-top: 14px!important;
	padding-bottom: 14px!important;
}
.brator-header-menu-area .brator-header-menu ul.list-style-outside-none li a { height: 55px; }

.header-one,
.header-three,
.header_two{ background: #fff; }
.brator-header-area.header-one{ padding-top:0; }
.header_two{ top:0px; }


#header_menu_scrolled_1, #header_menu_scrolled_2, #header_menu_scrolled_3, #header_menu_scrolled_4, #header_menu_scrolled_5, #header_menu_scrolled_6, #header_menu_scrolled_7 {
	padding: 0px 0px 0px 9px;
	margin: 14px 12px 12px 0;
	height: 16px;
	line-height: 1.5;
	font-family: 'Assistant', sans-serif;
	text-transform: uppercase;
}

#white_3 {
	color: white;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: 600;
}


.brator-header-menu-area .brator-header-menu ul.list-style-outside-none li{
	list-style: outside none;
	position: relative;
	border-bottom: 3px solid #fff;
	margin: 6px;
}
.brator-header-menu-area .brator-header-menu ul.list-style-outside-none li:HOVER{
	border-bottom: 3px solid #CC0000;
}


.text-wht-mob,
.white_a{ color:black; }
.white_a_scrolled{ color:black!important; }
.social_scrolled{ color:black!important; }
.social_scrolled_mob{ background:#b5b5b5; border:1px solid #fff; }
.cart_svg_scrolled{ border:1px solid #000!important; }
.text-wht-mob_scrolled{ color:black!important; }
.header_menu_scrolled{ color:black; }
.header_two_scrolled{ background:#fff!important; border:1px solid #e5e5e5; }
.header_three_scrolled{ background:#fff!important; border:1px solid #e5e5e5; }

input#input_1_1 { border: 1px solid #d2d2d2; border-radius: 5px; }

.mobile_sidebar_btn_scrolled{ background:#0000004a!important; border:1px solid #e5e5e5; }

video.fullscreen {
	position: absolute;
	z-index: 0;
	object-fit: cover;
	width: 100%;
	height: 100%;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	background-image: url('https://www.redbrassadvertising.com/mockwebsites/eiffellubricants/assets/video/thumb.png');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}

video.fullscreen::-webkit-media-controls {
	display: none !important;
}

.video-container {
	position: relative;
	display: grid;
	place-items: center;
	height: 85vh;
	width: 100%;
	margin: 0 auto;
}
.video-container-0 {
	height: 85vh;
}
.video-content {
	width: 100%;
	z-index: 2;
	height: 100%;
}

.ts-svg {
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	top: 0;
	z-index: -1;
	height: 100%;
	position: absolute;
	width: 100%;
	left: 0;
	margin: auto;
	bottom:-10px;
}
.ts-z-index__2 {
	z-index: 2 !important;
}

.ts-bottom__0 {
	bottom: 0%;
}
.ts-height__100px {
	height: 6.25rem;
}
.w-100 {
	width: 100% !important;
}
.position-absolute {
	position: absolute !important;
}

.brator-cart-item-list .brator-cart-item-list-item .brator-cart-item-list-item-title .brator-cart-item-list-item-title-one{
	display:block;
}
.brator-cart-item-list .brator-cart-item-list-item .brator-cart-item-list-item-title .brator-cart-item-list-item-title-accetion{
	margin-top:2px;
}
.brator-cart-item-list .brator-cart-item-list-item .brator-cart-item-list-item-title{
	padding-top:15px;
}
.brator-cart-item-list-item-title-one h2{ font-size:15px; }
.brator-slide-logo-items .white_b{ display:none; }

.brator-cart-item-list.mini-cart-open{ 
	max-height: 475px;
	overflow-y: scroll;
}

.click-item-count{
	bottom: -13px;
	right: -20px;
}

div#header_one {
	border-bottom: 1px solid #eaeaea;
}
.brator-banner-area.design-four { padding-left: 0; }


.brator-search-area{ margin-top:24px; }

.home-about {
	padding: 30px 15px;
	padding-top:1rem;
}

.abouthome{ }

.home-about h4{
	color: #c3c3c3;
	font-size: 16px;
	line-height: 24px;
	margin-bottom: 20px;
	letter-spacing: 6px;
}
.home-about h1{
	color: #CC0000;
	margin-bottom: 40px;
}
.home-about p{
	padding-right: 0px;
	margin-bottom: 30px;
	line-height: 1.7;
/* 	text-align: justify; */
}
.main-btn.ss {
	width: 100%;
	float: left;
	margin-bottom: 25px;
}
.main-btn.ss a{
	padding:5px 50px;
}
.count-numbers {
	padding: 30px 0;
	background-color: #f2f3ff;
}
.count-numbers .count-inner {
	width: 295px;
	height: 295px;
	border-radius: 50%;
	background-color: #fff;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}
.count-numbers span.count {
	font-size: 50px;
	font-weight: 700;
	color: #CC0000;
}
.count-numbers p {
	color: #1f255b;
	text-align: center;
	padding: 0 15px;
	margin: 0;
	margin-top: 5px;
	font-size: 17px;
}

h2.special-heading.text-center {
	text-align: center;
	margin: 2rem;
	color: #27417a;
}
.alignnone.size-full.wp-image-687{
	margin:auto;
	display:block;
	padding-top:2em;
}


.service-single.with-icon:before {
	content: '';
	height: 2px;
	position: absolute;
	top: 0;
	left: 50%;
	right: 50%;
	width: 0;
	background: #dd4454;
	transition: 0.6s ease-in-out;
}

.home-service-boxes .icon-styled {
	display: block;
}
.icon-styled{
	text-align:center;
	line-height:1;
}
.service-single.with-icon.layout2 h6, .service-single.with-icon.layout2 h5 {
	position: relative;
	padding-bottom: 25px;
	margin-top: 1.2em;
	margin-top: 0em;
}
.icon-pra {
	margin: 0px 0px 0px;
	margin: 0px 0px 0px;
	min-height: 147px;
	color: #837c7c;
	font-size: 14px;
	line-height: 1.4;
}

.service-v2 [class*="col-"].text-sm-left h5:after {
	left: 40%!important;
}
.service-loop-item2{
	text-align:center;
	margin:0;
	padding:0;
}

.service-single.with-icon.layout2 h6:after, .service-single.with-icon.layout2 h5:after {
	content: '';
	display: inline-block;
	position: absolute;
	left: 50%!important;
	transform: translateX(-50%);
	bottom: 0;
	width: 50px;
	height: 2px;
	margin-bottom: 1rem;
}

.icon-box.service-single.with-icon.layout2{
	padding: 10px;
	border-radius: 20px;
	border: 1px solid #CC0000;
	margin: 10px;
}

@media only screen and (min-width: 600px) and (max-width: 1199.98px){
	.brator-logo-area .brator-logo button {
		right: -23px;
		margin-right: 0;
		top: 0px;
	}
}

@media only screen and (min-width: 1200px) {
	.header-one{ position: initial; }
	.header_two{  position: initial; }

	.fixed-header {
		position: fixed;
		top:0!important; left:0;
		width: 100%; 
		-webkit-transition: opacity 1.0s ease-in;
		-moz-transition: opacity 1.0s ease-in;
		-o-transition: opacity 1.0s ease-in;
	}
	.mega-menu-area .mega-menu-cat-list .mega-menu-cat-list-single-area a span{ color: #fff!important; }
	.brator-header-menu-area .brator-header-menu ul.list-style-outside-none li:hover .mega-menu-area { background: #02102d; }				
}

@media only screen and (max-width: 1200px) {
	.mega-menu-area .mega-menu-cat-list .mega-menu-cat-list-single-area a img { background: #CC0000; display:none; }
	.mega-menu-area .mega-menu-cat-list .mega-menu-cat-list-single-area a { height: 35px; }
}


@media screen and (max-width: 1400px) and (min-width: 1200px) {
	#header_menu_scrolled_1, #header_menu_scrolled_2, #header_menu_scrolled_3, #header_menu_scrolled_4, #header_menu_scrolled_5, #header_menu_scrolled_6, #header_menu_scrolled_7 {
		padding: 0px 0px 0px 5px;
		margin: 14px 5px 10px 0px;
		font-size: 13px;
	}
}

@media screen and (max-width: 1400px) and (min-width: 1200px) {
	.one_heade_hh{}
	.two_heade_hh{ width:46.5%!important; }
	.three_heade_hh{ width:28%!important; }

}
.white_b:after {
	content: '';
	border-right: 1px solid #e5e5e5;
	height: 37px;
	margin-top: 5px;
	padding: 3px 2px;
}
.brator-header-menu-info{ display:flex; }
.brator-header-menu-info span {
	border: none;
	padding-left: 0;
	margin-left: 4px;
	margin-top: 6px;
}
.brator-header-menu-info a.phomeee{ margin-top:6px; }

@media only screen and (min-width: 300px) and (max-width: 1399px){
	.brator-header-menu-info a:first-child {
		margin:0;
		padding:0;
	}
}
.brator-header-menu-info a {
	font-size: 14px;
	padding: 0px 6px;
	font-weight: 700;
	padding-right: 0;
}
@media only screen and (min-width: 992px) and (max-width: 1199.98px){
	.brator-header-area.header-one .brator-info-right .brator-cart-link {
		margin-top: -15px;
	}
}
@media only screen and (min-width: 600px) and (max-width: 992px){
	.brator-header-area.header-one .brator-info-right .brator-cart-link {
		margin-top: -66px;
	}
}
@media screen and (max-width: 1200px) and (min-width: 582px) {
	.video_hero_home{ margin-top: 4rem; }
}

@media only screen and (max-width: 582px) {
	.video_hero_home { margin-top: 100px; }
}

@media only screen and (max-width: 530px) {
	.sdsd_btn{
		opacity:0;
	}
	.home-about {
		padding: 10px 2px;
		padding-top:0rem;
	}
}


